rojomoke
Level 3

Error Removing unsupported Windows 9x MSI Engine Release Setting

While upgrading our processes from InstallShield 2009 to 2011, we get this error message while our project is being converted:

ISDEV : warning -6038: Removing unsupported Windows 9x MSI Engine Release Setting from release: Release 1

Does this mean we can no longer install our product on pre-NT versions of Windows? (Not actually a problem for us)
Are there any other repercussions from this?

Thanks.
Labels (1)
0 Kudos
1 Reply
DebbieL
Level 17

Starting with InstallShield 2010, Setup.exe no longer runs on Windows 9x, Windows NT 4, or Windows Me systems. The System Requirements section in the release notes lists the operating systems that are supported for target systems, and these are no longer included in that list as of InstallShield 2010.

For more information, see the "Setup.exe No Longer Runs on Windows 9x, Windows NT 4, or Windows Me Systems" section in the following help topic:
Upgrading Projects from InstallShield 2009 or Earlier
0 Kudos